<?xml version="1.0" ?>

<!-- This catalogue serves as both a template from which per-car catalogues should copy, -->
<!-- and as a fallback for when a particular car's part catalogue is not yet available. -->
<!-- It contains a list of upgrade parts, which may appear in the upgrades shop, -->
<!-- subject to certain availability and unlocking rules defined in the GDD. -->

<catalogue>
	<!-- Stage based upgrades grouped by upgrade-path. -->
	<stages>
		<!-- Exhaust stages -->
		<stage name="Exhaust_1" path="Exhaust" stage="1" price="430" label="Exhaust_1" description="Exhaust_1" />
		<stage name="Exhaust_2" path="Exhaust" stage="2" price="875" label="Exhaust_2" description="Exhaust_2" />
		<stage name="Exhaust_3" path="Exhaust" stage="3" price="750" label="Exhaust_3" description="Exhaust_3" />
		
		<!-- Intake stages -->
		<stage name="Intake_1" path="Intake" stage="1" price="185" label="Intake_1" description="Intake_1" />
		<stage name="Intake_2" path="Intake" stage="2" price="430" label="Intake_2" description="Intake_2" />
		<stage name="Intake_3" path="Intake" stage="3" price="625" label="Intake_3" description="Intake_3" />

		<!-- FuelDelivery stages -->
		<stage name="FuelDelivery_1" path="FuelDelivery" stage="1" price="1125" label="FuelDelivery_1" description="FuelDelivery_1" />
		<stage name="FuelDelivery_2" path="FuelDelivery" stage="2" price="1375" label="FuelDelivery_2" description="FuelDelivery_2" />
		<stage name="FuelDelivery_3" path="FuelDelivery" stage="3" price="2625" label="FuelDelivery_3" description="FuelDelivery_3" />

		<!-- Camshafts stages -->
		<stage name="Camshaft_1" path="Camshaft" stage="1" price="625" label="Camshaft_1" description="Camshaft_1" />
		<stage name="Camshaft_2" path="Camshaft" stage="2" price="930" label="Camshaft_2" description="Camshaft_2" />
		<stage name="Camshaft_3" path="Camshaft" stage="3" price="1250" label="Camshaft_3" description="Camshaft_3" />

		<!-- ValveTrain stages -->
		<stage name="ValveTrain_1" path="ValveTrain" stage="1" price="1250" label="ValveTrain_1" description="ValveTrain_1" />
		<stage name="ValveTrain_2" path="ValveTrain" stage="2" price="2250" label="ValveTrain_2" description="ValveTrain_2" />
		<stage name="ValveTrain_3" path="ValveTrain" stage="3" price="3750" label="ValveTrain_3" description="ValveTrain_3" />

		<!-- BlockLowerHead stages -->
		<stage name="Block_1" path="Block" stage="1" price="2250" label="Block_1" description="Block_1" />
		<stage name="Block_2" path="Block" stage="2" price="3125" label="Block_2" description="Block_2" />
		<stage name="Block_3" path="Block" stage="3" price="5000" label="Block_3" description="Block_3" />

		<!-- Flywheel stages -->
		<stage name="Flywheel_1" path="Flywheel" stage="1" price="310" label="Flywheel_1" description="Flywheel_1" />
		<stage name="Flywheel_2" path="Flywheel" stage="2" price="560" label="Flywheel_2" description="Flywheel_2" />
		<stage name="Flywheel_3" path="Flywheel" stage="3" price="1125" label="Flywheel_3" description="Flywheel_3" />

		<stage name="EngineSwap" path="EngineSwap" stage="1" price="12500" label="EngineSwap" description="EngineSwap" />

		<!-- Clutch stages -->
		<stage name="Clutch_1" path="Clutch" stage="1" price="375" label="Clutch_1" description="Clutch_1" />
		<stage name="Clutch_2" path="Clutch" stage="2" price="560" label="Clutch_2" description="Clutch_2" />
		<stage name="Clutch_3" path="Clutch" stage="3" price="810" label="Clutch_3" description="Clutch_3" />

		<!-- Differential stages -->
		<stage name="Differential_1" path="Differential" stage="1" price="1125" label="Differential_Visco_1" description="Differential_Visco_1" />
		<stage name="Differential_2" path="Differential" stage="2" price="1625" label="Differential_Visco_2" description="Differential_Visco_2" />
		<stage name="Differential_3" path="Differential" stage="3" price="2180" label="Differential_Visco_3" description="Differential_Visco_3" />

		<!-- Transmission stages -->
		<stage name="Transmission_1" path="Transmission" stage="1" price="625" label="Transmission_1" description="Transmission_1" />
		<stage name="Transmission_2" path="Transmission" stage="2" price="1560" label="Transmission_2" description="Transmission_2" />
		<stage name="Transmission_3" path="Transmission" stage="3" price="3560" label="Transmission_3" description="Transmission_3" />

		<!-- Turbo stages -->
		<stage name="Turbo_1" path="Turbo" stage="1" price="4000" label="Turbo_1" description="Turbo_1" />
		<stage name="Turbo_2" path="Turbo" stage="2" price="7375" label="Turbo_2" description="Turbo_2" />
		<stage name="Turbo_3" path="Turbo" stage="3" price="13500" label="Turbo_3" description="Turbo_3" />

		<!-- Suspension stages -->
		<stage name="Suspension_1" path="Suspension" stage="1" price="1250" label="Suspension_1" description="Suspension_1" />
		<stage name="Suspension_2" path="Suspension" stage="2" price="3125" label="Suspension_2" description="Suspension_2" />
		<stage name="Suspension_3" path="Suspension" stage="3" price="9375" label="Suspension_3" description="Suspension_3" />

		<!-- WeightReduction stages -->
		<stage name="WeightReduction_1" path="WeightReduction" stage="1" price="1500" label="WeightReduction_1" description="WeightReduction_1" />
		<stage name="WeightReduction_2" path="WeightReduction" stage="2" price="3750" label="WeightReduction_2" description="WeightReduction_2" />
		<stage name="WeightReduction_3" path="WeightReduction" stage="3" price="6875" label="WeightReduction_3" description="WeightReduction_3" />

		<!-- BrakeAccessories stages -->
		<stage name="BrakeAccessories_1" path="BrakeAccessories" stage="1" price="560" label="BrakeAccessories_1" description="BrakeAccessories_1" />
		<stage name="BrakeAccessories_2" path="BrakeAccessories" stage="2" price="680" label="BrakeAccessories_2" description="BrakeAccessories_2" />
		<stage name="BrakeAccessories_3" path="BrakeAccessories" stage="3" price="1375" label="BrakeAccessories_3" description="BrakeAccessories_3" />

		<!-- Upgrades stages -->
		<stage name="BrakeUpgrade_1" path="BrakeUpgrade" stage="1" price="2250" label="BrakeUpgrade_1" description="BrakeUpgrade_1" />
		<stage name="BrakeUpgrade_2" path="BrakeUpgrade" stage="2" price="4375" label="BrakeUpgrade_2" description="BrakeUpgrade_2" />
		<stage name="BrakeUpgrade_3" path="BrakeUpgrade" stage="3" price="8125" label="BrakeUpgrade_3" description="BrakeUpgrade_3" />

		<!-- Tyres stages -->
		<stage name="Tyres_1" path="Tyres" stage="1" price="1500" label="Tyres_1" description="Tyres_1" />
		<stage name="Tyres_2" path="Tyres" stage="2" price="2625" label="Tyres_2" description="Tyres_2" />
		<stage name="Tyres_3" path="Tyres" stage="3" price="3750" label="Tyres_3" description="Tyres_3" />

		<!-- Nitrous stages -->
		<stage name="Nitrous_1" path="Nitrous" stage="1" price="2875" label="Nitrous_1" description="Nitrous_1" />
		<stage name="Nitrous_2" path="Nitrous" stage="2" price="4750" label="Nitrous_2" description="Nitrous_2" />

		<!-- Body stages -->
		<stage name="Body_1" path="Body" stage="1" price="0" label="Body_1" description="Body_1" />
		<stage name="Body_2" path="Body" stage="2" price="0" label="Body_2" description="Body_2" />
		<stage name="Body_3" path="Body" stage="3" price="11250" label="Body_3" description="Body_3" />

		<!-- Cockpit stages -->
		<stage name="Cockpit_1" path="Cockpit" stage="1" price="0" label="cockpit_1" description="cockpit_1" />
		<stage name="Cockpit_2" path="Cockpit" stage="2" price="0" label="cockpit_2" description="cockpit_2" />
		<stage name="Cockpit_3" path="Cockpit" stage="3" price="5625" label="cockpit_3" description="cockpit_3" />

		<!-- Drag stages -->
		<stage name="DragClutch" path="DragClutch" stage="1" price="2750" label="DragClutch" description="DragClutch" />

		<!-- DragEngine stages -->
		<stage name="DragEngine" path="DragEngine" stage="1" price="15000" label="DragEngine" description="DragEngine" />

		<!-- DragTurbo stages -->
		<stage name="DragTurbo" path="DragTurbo" stage="1" price="7500" label="DragTurbo" description="DragTurbo" />

		<!-- DragFuel stages -->
		<stage name="DragFuel" path="DragFuel" stage="1" price="5625" label="DragFuel" description="DragFuel" />

	</stages>

	<!-- Package upgrades grouped by package-category. -->		
	<packages>
		<!-- Packages in the 'Engine' category. -->
		<package name="Engine_1" category="Engine" stage="1" price="6175" label="Engine_1" description="Engine_1" />
		<package name="Engine_2" category="Engine" stage="2" price="9545" label="Engine_2" description="Engine_2" />
		<package name="Engine_3" category="Engine" stage="3" price="16125" label="Engine_3" description="Engine_3" />

		<!-- Packages in the 'Drivetrain' category. -->
		<package name="Drivetrain_1" category="Drivetrain" stage="1" price="2125" label="Drivetrain_1" description="Drivetrain_1" />
		<package name="Drivetrain_2" category="Drivetrain" stage="2" price="3745" label="Drivetrain_2" description="Drivetrain_2" />
		<package name="Drivetrain_3" category="Drivetrain" stage="3" price="6550" label="Drivetrain_3" description="Drivetrain_3" />

		<!-- Packages in the 'Turbo' category. -->
		<package name="Turbo_1" category="Turbo" stage="1" price="4000" label="Turbo_1" description="Turbo_1" />
		<package name="Turbo_2" category="Turbo" stage="2" price="7375" label="Turbo_2" description="Turbo_2" />
		<package name="Turbo_3" category="Turbo" stage="3" price="13500" label="Turbo_3" description="Turbo_3" />

		<!-- Packages in the 'Suspension' category. -->
		<package name="Suspension_1" category="Suspension" stage="1" price="1250" label="Suspension_1" description="Suspension_1" />
		<package name="Suspension_2" category="Suspension" stage="2" price="3125" label="Suspension_2" description="Suspension_2" />
		<package name="Suspension_3" category="Suspension" stage="3" price="9375" label="Suspension_3" description="Suspension_3" />

		<!-- Packages in the 'Brakes' category. -->
		<package name="Brakes_1" category="Brakes" stage="1" price="2810" label="Brakes_1" description="Brakes_1" />
		<package name="Brakes_2" category="Brakes" stage="2" price="5055" label="Brakes_2" description="Brakes_2" />
		<package name="Brakes_3" category="Brakes" stage="3" price="9500" label="Brakes_3" description="Brakes_3" />

		<!-- Packages in the 'Tyres' category. -->
		<package name="Tyres_1" category="Tyres" stage="1" price="1500" label="Tyres_1" description="Tyres_1" />
		<package name="Tyres_2" category="Tyres" stage="2" price="2625" label="Tyres_2" description="Tyres_2" />
		<package name="Tyres_3" category="Tyres" stage="3" price="3750" label="Tyres_3" description="Tyres_3" />

		<!-- Packages in the 'Nitrous' category. -->
		<package name="Nitrous_1" category="Nitrous" stage="1" price="2875" label="Nitrous_1" description="Nitrous_1" />
		<package name="Nitrous_2" category="Nitrous" stage="2" price="4750" label="Nitrous_2" description="Nitrous_2" />

		<!-- Packages in the 'Body' category. -->
		<package name="Body_1" category="Body" stage="1" price="0" label="Body_1" description="Body_1" />
		<package name="Body_2" category="Body" stage="2" price="0" label="Body_2" description="Body_2" />
		<package name="Body_3" category="Body" stage="3" price="23750" label="Body_3" description="Body_3" />

		<!-- Packages in the 'Drag' category. -->
		<package name="Drag" category="Drag" stage="1" price="30875" label="Drag" description="Drag" />

		<!-- Packages in the 'works' category. -->
		<package name="Works" category="Works" stage="4" price="75000" label="Works" description="Works" />
	</packages>

</catalogue>
